Vulnonym.org

CVE-2008-1769 - Trachytic Presences

Description

VLC before 0.8.6f allow remote attackers to cause a denial of service (crash) via a crafted Cinepak file that triggers an out-of-bounds array access and memory corruption.

Reference

http://bugs.gentoo.org/show_bug.cgi?id=214627#c3 http://git.videolan.org/gitweb.cgi/vlc.git/?a=commit;h=cf489d7bff3c1b36b2d5501ecf21129c78104d98 http://security.gentoo.org/glsa/glsa-200804-25.xml http://www.videolan.org/developers/vlc/NEWS http://www.videolan.org/security/sa0803.php http://wiki.videolan.org/Changelog/0.8.6f http://www.securityfocus.com/bid/28904 http://secunia.com/advisories/29800 http://www.vupen.com/english/advisories/2008/0985 http://secunia.com/advisories/29503 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14445